/*     42197 : 이미지 (비율형)      */
.img_ratio__42197__ {max-width:100%; vertical-align:top; }
.img_ratio__42197__ * {box-sizing:border-box;}
.img_ratio__42197__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__42197__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__42197__ img {width:auto; width:px;}
}

/*     42232 : 공백      */
.solid_line__42232__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__42232__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__42232__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__42232__ {height:10px}
}

/*     42231 : 이미지      */
.img__42231__ {max-width:100%}
.img__42231__ * {box-sizing:border-box}
.img__42231__ a {display:block;vertical-align:top}
.img__42231__ img {width:376px;vertical-align:top}

/*     99131 : 공백      */
.solid_line__99131__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__99131__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__99131__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__99131__ {height:10px}
}

/*     42198 : 한줄 텍스트      */
.text__42198__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__42198__ p a {color:#444444; text-decoration:none;}

/*     42199 : 타이틀 텍스트      */
.title__42199__ {font-size:0; }
.title__42199__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__42199__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__42199__.style_top p {padding-top:10px;}
.title__42199__.style_top p:before {top:0; left:0; width:35px; height:3px;}

.title__42199__.style_right p {padding-right:14px;}
.title__42199__.style_right p:before {top:16%; right:0; width:3px; height:35px;}

.title__42199__.style_bottom p {padding-bottom:18px;}
.title__42199__.style_bottom p:before {left:0; bottom:0; width:35px; height:3px;}

.title__42199__.style_left p {padding-left:14px;}
.title__42199__.style_left p:before {top:16%; left:0; width:3px; height:35px;}

.title__42199__.style_circle1 p {padding-left:18px;}
.title__42199__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__42199__.style_circle2 p {padding-left:18px;}
.title__42199__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__42199__ p {font-size:35px;}
}

/*     42218 : 장문 텍스트      */
.textarea__42218__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__42218__ p {font-size:16px; line-height:1.6em;}
}

/*     42219 : 장문 텍스트      */
.textarea__42219__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__42219__ p {font-size:16px; line-height:1.6em;}
}

/*     42230 : 공백      */
.solid_line__42230__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__42230__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__42230__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__42230__ {height:10px}
}

/*     99130 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__99130__ {max-width:746px;margin:0 auto}
.pm-banner_slide_basic__99130__ a {display:block;border:none}
.pm-banner_slide_basic__99130__ a img {border:none}
.pm-banner_slide_basic__99130__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__99130__ .item {position:relative}
.pm-banner_slide_basic__99130__ .item img {vertical-align:top}

.pm-banner_slide_basic__99130__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__99130__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__99130__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__99130__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__99130__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__99130__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__99130__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__99130__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__99130__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__99130__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__99130__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__99130__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__99130__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__99130__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__99130__.empty__99130__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__99130__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__99130__.build_edit_mode .item:first-child {display:block}

/*     42207 : 점선      */
.dashed_line__42207__ {display:block; position:relative; width:100%; height:90px;}
.dashed_line__42207__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #dcdee2;}

.dashed_line__42207__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__42207__ {height:80px;}
}

/*     42233 : 타이틀 텍스트      */
.title__42233__ {font-size:0; }
.title__42233__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__42233__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__42233__.style_top p {padding-top:10px;}
.title__42233__.style_top p:before {top:0; left:0; width:35px; height:3px;}

.title__42233__.style_right p {padding-right:14px;}
.title__42233__.style_right p:before {top:16%; right:0; width:3px; height:35px;}

.title__42233__.style_bottom p {padding-bottom:18px;}
.title__42233__.style_bottom p:before {left:0; bottom:0; width:35px; height:3px;}

.title__42233__.style_left p {padding-left:14px;}
.title__42233__.style_left p:before {top:16%; left:0; width:3px; height:35px;}

.title__42233__.style_circle1 p {padding-left:18px;}
.title__42233__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__42233__.style_circle2 p {padding-left:18px;}
.title__42233__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__42233__ p {font-size:35px;}
}

/*     42234 : 이미지 리스트 (타일형)      */
.img_tile__42234__ {overflow:hidden}
.img_tile__42234__ .img_inner {margin:0 -10px}
.img_tile__42234__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__42234__ * {box-sizing:border-box}
.img_tile__42234__ .item {float:left;position:relative;width:100%;padding:15px 0 5px}
.img_tile__42234__ .item .item_inner {display:block;padding:0 10px;border-left:1px solid #dedede}
.img_tile__42234__ .item a {display:block}
.img_tile__42234__ .figure {display:block;margin-bottom:10px}
.img_tile__42234__ .figure img {width:100%;vertical-align:top}
.img_tile__42234__ .caption {display:block;padding-bottom:5px}
.img_tile__42234__ .caption > span {display:block}
.img_tile__42234__ .caption > span.subject {color:#cd2935;letter-spacing:-.03em;}
.img_tile__42234__ .caption > span.content {margin-top:12px;color:#000000;}

.text_m_sml__42234__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_sml__42234__ .caption > span.content {font-size:13px;line-height:1.6em}
.text_m_med__42234__ .caption > span.subject {font-size:22px;line-height:1.4em}
.text_m_med__42234__ .caption > span.content {font-size:14px;line-height:1.6em}
.text_m_big__42234__ .caption > span.subject {font-size:26px;line-height:1.4em}
.text_m_big__42234__ .caption > span.content {font-size:14px;line-height:1.6em}

.col_m_1__42234__ .item {width:100%}
.col_m_2__42234__ .item {width:50%}
.col_m_3__42234__ .item {width:33.3333%}
.col_m_4__42234__ .item {width:25%}
.col_m_1__42234__ .item,
.col_m_2__42234__ .item2n,
.col_m_3__42234__ .item3n,
.col_m_4__42234__ .item4n {clear:both;border-left-width:0;}

@media (min-width:768px){
	.img_tile__42234__ .img_inner {margin:0 -20px}
	.img_tile__42234__ .item {padding:25px 0 15px}
	.img_tile__42234__ .item .item_inner {padding:0 20px}

	.col_m_1__42234__ .item,
	.col_m_2__42234__ .item2n,
	.col_m_3__42234__ .item3n,
	.col_m_4__42234__ .item4n {clear:none;border-left-width:1px;}

	.col_t_1__42234__ .item {width:100%}
	.col_t_2__42234__ .item {width:50%}
	.col_t_3__42234__ .item {width:33.3333%}
	.col_t_4__42234__ .item {width:25%}
	.col_t_5__42234__ .item {width:20%}
	.col_t_6__42234__ .item {width:16.6666%}
	.col_t_1__42234__ .item,
	.col_t_2__42234__ .item2n,
	.col_t_3__42234__ .item3n,
	.col_t_4__42234__ .item4n,
	.col_t_5__42234__ .item5n,
	.col_t_6__42234__ .item6n {clear:both;border-left-width:0;}
}

@media (min-width:1024px){
	.img_tile__42234__ .img_inner {margin:0 -30px}
	.img_tile__42234__ .item {padding:35px 0 25px}
	.img_tile__42234__ .item .item_inner {padding:0 30px}
	.img_tile__42234__ .figure {margin-bottom:15px}
	.img_tile__42234__ .caption > span.content {margin-top:20px}

	.text_sml__42234__ .caption > span.subject {font-size:20px;line-height:1.3em}
	.text_sml__42234__ .caption > span.content {line-height:1.7em}
	.text_med__42234__ .caption > span.subject {font-size:28px;line-height:1.4em}
	.text_med__42234__ .caption > span.content {line-height:1.7em}
	.text_big__42234__ .caption > span.subject {font-size:36px;line-height:1.4em}
	.text_big__42234__ .caption > span.content {line-height:1.7em}

	.col_t_1__42234__ .item,
	.col_t_2__42234__ .item2n,
	.col_t_3__42234__ .item3n,
	.col_t_4__42234__ .item4n,
	.col_t_5__42234__ .item5n,
	.col_t_6__42234__ .item6n {clear:none;border-left-width:0;}

	.col_pc_1__42234__ .item {width:100%}
	.col_pc_2__42234__ .item {width:50%}
	.col_pc_3__42234__ .item {width:33.3333%}
	.col_pc_4__42234__ .item {width:25%}
	.col_pc_5__42234__ .item {width:20%}
	.col_pc_6__42234__ .item {width:16.6666%}
	.col_pc_1__42234__ .item,
	.col_pc_2__42234__ .item2n,
	.col_pc_3__42234__ .item3n,
	.col_pc_4__42234__ .item4n,
	.col_pc_5__42234__ .item5n,
	.col_pc_6__42234__ .item6n {clear:both;border-left-width:1px;}
}

